GDB (xrefs)

Public Attributes | List of all members
events_object Struct Reference

`#include "py-events.h"`

## Public Attributes
PyObject * | module

## Detailed Description

Definition at line 40 of file py-events.h.

## Member Data Documentation

## ◆ module

PyObject* events_object::module

Definition at line 47 of file py-events.h.

Referenced by add_new_registry(), and gdbpy_initialize_py_events().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-events.h